Name: lyskom-elisp-client-en
Summary: The LysKOM Emacs Lisp Client. (English version.)
Version: 0.46.1
Release: 1
Requires: emacs >= 20.5
BuildRequires: emacs >= 20.5
URL: http://www.lysator.liu.se/lyskom/
Source0: lyskom-%{version}.tar.gz
License: GPL
Group: Applications/Internet
Prefix: /usr
BuildRoot: %{_tmppath}/%{name}-root
Packager: C C Magnus Gustavsson <http://magnus.gustavsson.se/>

%description
LysKOM is a project in progress at the Lysator Academic Computing
Society at Linkping University in Sweden. For information about
Lysator, see <URL:http://www.lysator.liu.se/>. For more information
on LysKOM, see <URL:http://www.lysator.liu.se/lyskom/>.

RPMs are available at <URL:http://magnus.gustavsson.se/lyskom/>.

%prep
%setup -q -n lyskom-%{version}

%build
./configure --with-emacs=emacs --with-lispdir=%{_prefix}/share/emacs/site-lisp --with-default-language=english
make

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%{_prefix}/share/emacs/site-lisp
install -m 644 lyskom-%{version}.elc $RPM_BUILD_ROOT%{_prefix}/share/emacs/site-lisp/lyskom.elc

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README COPYING NEWS-%{version}

%{_prefix}/share/emacs/site-lisp/lyskom.elc

